/* ----------
　お問い合わせフォーム
---------- */
.contact_description {
	width: 100%;
	max-width: 740px;
	margin: 0 auto;
}

.form_contents {
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
}

.form_item {
	text-align: left;
	margin: 0 auto;
}

.form_item label {
	float: left;
	width: 30%;
	min-width: 160px;
	border-left: solid 3px #FF9E53;
	padding-left: 10px;
}

.form_item .required_item {
	float: right;
	margin-right: 10px;
	padding: 1px 3px;
	background-color: #d1001d;
	border-radius: 3px;
	color: #fff;
	font-size: 0.75rem;
	font-weight: bold;
}

.form_item input[type="text"],
input[type="email"],
input[type="tel"] {
	border: solid 1px #aaa;
	border-radius: 5px;
	width: 70%;
}

.form_item textarea {
	border: solid 1px #aaa;
	border-radius: 5px;
	width: 70%;
	height: 160px;
	font-size: 14px;
}

.contact_privacy {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-size: 90%;
}

.contact_privacy a {
	margin-left: 20px;
	text-align: left;
	color: #037CFF;
}

.btn_area {
	text-align: center;
}

.contact_confirm {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
	max-width: 800px;
	max-height: 90%;
	padding: 50px;
	background-color: #F4EFB3;
	border-radius: 3px;
}

.contact_error_description,
.contact_confirm_description {
	width: 90%;
	max-width: 500px;
	text-align: left;
	margin: 0 auto;
	margin-bottom: 10px;
}

/* .contact_confirm_description  {
	width: 90%;
	text-align: left;
	margin:0 auto;
	margin-bottom: 10px;
} */
.confirm_item {
	width: 80%;
	text-align: left;
	margin: 0 auto;
	display: flex;
	margin-top: 15px;
}

.confirm_item label {
	float: left;
	width: 30%;
	min-width: 160px;
	border-left: solid 3px #FF9E53;
	padding-left: 10px;
}

.confirm_text {
	line-height: 1.7;
	width: 70%;
	float: left;
	word-break: break-word;
}

.confirm_btn_area {
	display: flex;
	margin-top: 25px;
	justify-content: center;
}

.confirm_btn,
.submit_btn {
	background: #e0505c;
	border: none;
	color: white;
	font-size: 17px;
	font-weight: bold;
	padding: 10px 20px;
	margin: 0 5px;
	border-radius: 3px;
	box-shadow: rgb(0 0 0 / 40%) 0 2px 1px;
}

.confirm_btn:hover,
.submit_btn:hover {
	background: #be3e48;
	box-shadow: rgb(0 0 0 / 40%) 0 1px 1px;
}

.confirm_btn:active,
.submit_btn:active {
	background: #be3e48;
	box-shadow: rgb(0 0 0 / 40%) 0 1px 1px;
}

.back_btn {
	background: #a8a8a8;
	border: none;
	color: white;
	font-size: 17px;
	font-weight: bold;
	padding: 10px 20px;
	margin: 0 5px;
	border-radius: 3px;
	box-shadow: rgb(0 0 0 / 40%) 0 2px 1px;
}

.back_btn:hover {
	background: #898989;
	box-shadow: rgb(0 0 0 / 40%) 0 1px 1px;
}

.back_btn:active {
	background: #898989;
	box-shadow: rgb(0 0 0 / 40%) 0 1px 1px;
}

@media screen and (max-width: 740px) {
	.form_item label {
		width: 95%;
	}

	.form_item .required_item {
		display: inline-block;
		float: none;
		margin-left: 10px;
	}

	.form_item input[type="text"],
	input[type="email"],
	input[type="tel"] {
		margin-top: 10px;
		margin-left: 5%;
		width: 95%;
	}

	.form_item textarea {
		margin-top: 10px;
		margin-left: 5%;
		width: 95%;
	}

	.contact_confirm_description {
		width: 100%;
	}

	.confirm_item {
		width: 100%;
		display: inline-block;
	}

	.confirm_item label {
		width: 100%;
	}

	.confirm_item .confirm_text {
		margin-top: 10px;
		margin-left: 5%;
		width: 90%;
	}
}

.spinner_container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.sk-chase {
	width: 40px;
	height: 40px;
	position: relative;
	animation: sk-chase 2.5s infinite linear both;
	margin-bottom: 20%;
}

.sk-chase-dot {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	animation: sk-chase-dot 2.0s infinite ease-in-out both;
}

.sk-chase-dot:before {
	content: '';
	display: block;
	width: 25%;
	height: 25%;
	background-color: #fff;
	border-radius: 100%;
	animation: sk-chase-dot-before 2.0s infinite ease-in-out both;
}

.sk-chase-dot:nth-child(1) {
	animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2) {
	animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3) {
	animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4) {
	animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5) {
	animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6) {
	animation-delay: -0.6s;
}

.sk-chase-dot:nth-child(1):before {
	animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2):before {
	animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3):before {
	animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4):before {
	animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5):before {
	animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6):before {
	animation-delay: -0.6s;
}

@keyframes sk-chase {
	100% {
		transform: rotate(360deg);
	}
}

@keyframes sk-chase-dot {

	80%,
	100% {
		transform: rotate(360deg);
	}
}

@keyframes sk-chase-dot-before {
	50% {
		transform: scale(0.4);
	}

	100%,
	0% {
		transform: scale(1.0);
	}
}


/* ----------
　資料請求フォーム 
---------- */
.request_description {
	width: 100%;
	max-width: 560px;
	margin: 0 auto;
}

.request_form_contents {
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
}

.request_form_item {
	text-align: left;
	margin: 0 auto;
	display: flex;
}

.request_form_item label {
	float: left;
	width: 30%;
	min-width: 160px;
	border-left: solid 3px #037CFF;
	padding-left: 10px;
}

.request_form_item .required_item {
	float: right;
	margin-right: 10px;
	padding: 1px 3px;
	background-color: #d1001d;
	border-radius: 3px;
	color: #fff;
	font-size: 0.75rem;
	font-weight: bold;
}

.request_form_item input[type="text"],
input[type="email"],
input[type="tel"] {
	border: solid 1px #aaa;
	border-radius: 5px;
	width: 70%;
}

.request_form_checkbox {
	display: block;
}

.request_form_checkbox p {
	margin-top: 4px;
	margin-left: 40px;
	font-size: 90%;
}

.checkbox_content {
	display: flex;
}

.required_form_item {
	display: block;
}

.checkbox_content input[type="checkbox"] {
	margin-left: 20px;
}

.checkbox_title {
	padding-left: 10px;
	line-height: 20px;
}

.checkbox_content p {
	margin-top: 4px;
	margin-left: 20px;
}

.request_privacy {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-size: 90%;
}

.request_privacy a {
	margin-left: 20px;
	text-align: left;
	color: #037CFF;
}

.request_confirm {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
	max-width: 800px;
	max-height: 90%;
	padding: 50px;
	background-color: #037CFF;
	border-radius: 3px;
}

.request_error_description,
.request_confirm_description {
	width: 90%;
	max-width: 500px;
	text-align: left;
	margin: 0 auto;
	margin-bottom: 10px;
}

.request_confirm_item {
	width: 80%;
	text-align: left;
	margin: 0 auto;
	display: flex;
	margin-top: 15px;
}

.request_confirm_item label {
	float: left;
	width: 30%;
	min-width: 160px;
	border-left: solid 3px #037CFF;
	padding-left: 10px;
}

.request_confirm_text {
	line-height: 1.7;
	width: 70%;
	float: left;
	word-break: break-word;
}

.request_confirm_btn_area {
	display: flex;
	margin-top: 25px;
	justify-content: center;
}

.request_description_result {
	width: 100%;
	max-width: 660px;
	margin: 0 auto;
}

@media screen and (max-width: 740px) {
	.request_form_item {
		flex-direction: column;
	}

	.request_form_item label {
		width: 95%;
	}

	.checkbox_title {
		padding-top: 6px;
	}

	.checkbox_content input[type="checkbox"] {
		margin-top: 10px;
		margin-left: 20px;
	}

	.request_form_item .required_item {
		display: inline-block;
		float: none;
		margin-left: 10px;
	}

	.request_form_item input[type="text"],
	input[type="email"],
	input[type="tel"] {
		margin-top: 10px;
		margin-left: 5%;
		width: 95%;
	}

	.request_contact_confirm_description {
		width: 100%;
	}

	.request_confirm_item {
		width: 100%;
		display: inline-block;
	}

	.request_confirm_item label {
		width: 100%;
	}

	.request_confirm_item .request_confirm_text {
		margin-top: 10px;
		margin-left: 5%;
		width: 90%;
	}
}


/* ----------
　見積りフォーム
---------- */
.price_description {
	width: 100%;
	max-width: 560px;
	margin: 0 auto;
}

.price_form_contents {
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
}

.price_form_item {
	text-align: left;
	margin: 0 auto;
	display: flex;
}

.price_form_item label {
	float: left;
	width: 30%;
	min-width: 160px;
	border-left: solid 3px #56A842;
	padding-left: 10px;
}

.price_form_item textarea {
	border: solid 1px #aaa;
	border-radius: 5px;
	width: 70%;
	height: 160px;
	font-size: 14px;
}

.price_form_item .required_item {
	float: right;
	margin-right: 10px;
	padding: 1px 3px;
	background-color: #d1001d;
	border-radius: 3px;
	color: #fff;
	font-size: 0.75rem;
	font-weight: bold;
}

.price_form_item input[type="text"],
.price_form_item input[type="email"],
.price_form_item input[type="tel"],
.price_form_item select {
	border: solid 1px #aaa;
	border-radius: 5px;
	width: 70%;
}

.price_form_item select {
	width: 100px;
}

.price_form_checkbox {
	display: block;
	width: 60%;
}

.price_form_checkbox p {
	margin-top: 4px;
	margin-left: 40px;
	font-size: 90%;
}

.price_form_item .checkbox_content {
	display: flex;
}

.price_form_item .checkbox_content input[type="checkbox"] {
	margin-left: 0px;
}

.price_form_item .multilingual_contents {
	display: flex;
	flex-flow: column;
	margin-left: 24px;
	display: none;
}

.price_form_item .language_item {
	display: flex;
	margin-top: 10px;
}

.price_form_item .language_name {
	padding-left: 10px;
	line-height: 20px;
}

.price_form_item .language_other {
	display: block;
	margin-top: 10px;
}

.price_form_item .language_other_title {
	line-height: 20px;
}

.price_form_item .language_other textarea {
	width: 100%;
	margin-top: 10px;
	margin-left: 14px;
	height: 60px;
}

.price_form_item .checkbox_title {
	padding-left: 10px;
	line-height: 20px;
}

.price_form_item .checkbox_content p {
	margin-top: 4px;
	margin-left: 20px;
}

.price_privacy {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-size: 90%;
}

.price_privacy a {
	margin-left: 20px;
	text-align: left;
	color: #037CFF;
}

.price_confirm {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
	max-width: 800px;
	max-height: 90%;
	padding: 50px;
	background-color: #56A842;
	border-radius: 3px;
}

.price_error_description,
.price_confirm_description {
	width: 90%;
	max-width: 500px;
	text-align: left;
	margin: 0 auto;
	margin-bottom: 10px;
}

.price_confirm_item {
	width: 80%;
	text-align: left;
	margin: 0 auto;
	display: flex;
	margin-top: 15px;
}

.price_confirm_item label {
	float: left;
	width: 30%;
	min-width: 160px;
	border-left: solid 3px #56A842;
	padding-left: 10px;
}

.price_confirm_text {
	line-height: 1.7;
	width: 70%;
	float: left;
	word-break: break-word;
}

.price_confirm_btn_area {
	display: flex;
	margin-top: 25px;
	justify-content: center;
}

.price_description_result {
	width: 100%;
	max-width: 660px;
	margin: 0 auto;
}

@media screen and (max-width: 740px) {
	.price_form_item {
		flex-direction: column;
	}

	.price_form_item label {
		width: 95%;
	}

	.price_form_item textarea {
		margin-top: 10px;
		margin-left: 5%;
		width: 95%;
	}

	.price_form_item .checkbox_title {
		text-align: left;
		padding-top: 6px;
	}

	.price_form_item .checkbox_content input[type="checkbox"] {
		margin-top: 10px;
		margin-left: 6%;
	}

	.price_form_checkbox {
		width: 90%;
	}

	.price_form_item .multilingual_contents {
		margin-left: 12%;
	}

	.price_form_item .required_item {
		display: inline-block;
		float: none;
		margin-left: 10px;
	}

	.price_form_item input[type="text"],
	.price_form_item input[type="email"],
	.price_form_item input[type="tel"] {
		margin-top: 10px;
		margin-left: 5%;
		width: 95%;
	}

	.price_form_item select {
		margin-top: 10px;
		margin-left: 5%;
	}

	.price_contact_confirm_description {
		width: 100%;
	}

	.price_confirm_item {
		width: 100%;
		display: inline-block;
	}

	.price_confirm_item label {
		width: 100%;
	}

	.price_confirm_item .price_confirm_text {
		margin-top: 10px;
		margin-left: 5%;
		width: 90%;
	}
}


/* ----------
　デモ版アプリ
---------- */
.campaign_description {
	width: 100%;
	max-width: 760px;
	margin: 0 auto;
}

.campaign_form_contents {
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
}

.campaign_form_item {
	text-align: left;
	margin: 0 auto;
	display: flex;
}

.campaign_form_item label {
	float: left;
	width: 30%;
	min-width: 160px;
	border-left: solid 3px #FF984B;
	padding-left: 10px;
}

.campaign_form_item .required_item {
	float: right;
	margin-right: 10px;
	padding: 1px 3px;
	background-color: #d1001d;
	border-radius: 3px;
	color: #fff;
	font-size: 0.75rem;
	font-weight: bold;
}

.campaign_form_item input[type="text"],
input[type="email"],
input[type="tel"] {
	border: solid 1px #aaa;
	border-radius: 5px;
	width: 70%;
}

.campaign_form_checkbox {
	display: block;
}

.campaign_form_checkbox p {
	margin-top: 4px;
	margin-left: 40px;
	font-size: 90%;
}

.checkbox_content {
	display: flex;
}

.required_form_item {
	display: block;
}

.campaign_form_checkbox .checkbox_content input[type="checkbox"] {
	margin-left: 0px;
}

.checkbox_title {
	padding-left: 10px;
	line-height: 20px;
}

.checkbox_content p {
	margin-top: 4px;
	margin-left: 20px;
}

.campaign_privacy {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-size: 90%;
}

.campaign_privacy a {
	margin-left: 20px;
	text-align: left;
	color: #037CFF;
}

.campaign_confirm {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
	max-width: 800px;
	max-height: 90%;
	padding: 50px;
	background-color: #FF984B;
	border-radius: 3px;
}

.campaign_error_description,
.campaign_confirm_description {
	width: 90%;
	max-width: 500px;
	text-align: left;
	margin: 0 auto;
	margin-bottom: 10px;
}

.campaign_confirm_item {
	width: 80%;
	text-align: left;
	margin: 0 auto;
	display: flex;
	margin-top: 15px;
}

.campaign_confirm_item label {
	float: left;
	width: 30%;
	min-width: 160px;
	border-left: solid 3px #FF984B;
	padding-left: 10px;
}

.campaign_confirm_text {
	line-height: 1.7;
	width: 70%;
	float: left;
	word-break: break-word;
}

.campaign_confirm_btn_area {
	display: flex;
	margin-top: 25px;
	justify-content: center;
}

.campaign_description_result {
	width: 100%;
	max-width: 660px;
	margin: 0 auto;
}

@media screen and (max-width: 740px) {
	.campaign_form_item {
		flex-direction: column;
	}

	.campaign_form_item label {
		width: 95%;
	}

	.checkbox_title {
		padding-top: 6px;
	}

	.checkbox_content input[type="checkbox"] {
		margin-top: 10px;
		margin-left: 20px;
	}

	.campaign_form_item .required_item {
		display: inline-block;
		float: none;
		margin-left: 10px;
	}

	.campaign_form_item input[type="text"],
	input[type="email"],
	input[type="tel"] {
		margin-top: 10px;
		margin-left: 5%;
		width: 95%;
	}

	.campaign_contact_confirm_description {
		width: 100%;
	}

	.campaign_confirm_item {
		width: 100%;
		display: inline-block;
	}

	.campaign_confirm_item label {
		width: 100%;
	}

	.campaign_confirm_item .campaign_confirm_text {
		margin-top: 10px;
		margin-left: 5%;
		width: 90%;
	}
}

.contact_call{
	background: linear-gradient(135deg, rgba(237,131,144,1) 1%,rgba(247,187,155,1) 100%);
	padding:10px 30px 20px 30px;
	color:#fff
}
.contact_call h2{
	margin: 30px;
	color:#fff
}
.contact_call a {
    color: #ffffff;
    text-decoration: none;
}
.contact_call a:hover{
    color: #f81f1f;
    text-decoration: none;
}

.container_call{
	font-size: 30px;
	font-family: 'Noto Sans JP', sans-serif;
}
.container_call_text{
	border: 2px solid #fff;
	border-radius: 20px;
	padding: 10px;
	margin: 30px auto;
	width:620px;
	font-size: 40px;
}





@media screen and (max-width: 740px) {
	.contact_call{
		display: none;
	}
}
